@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'Felipa';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/felipa-v27-latin-regular.eot');
    src: url('../fonts/felipa-v27-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/felipa-v27-latin-regular.woff2') format('woff2'), url('../fonts/felipa-v27-latin-regular.woff') format('woff'), url('../fonts/felipa-v27-latin-regular.ttf') format('truetype'), url('../fonts/felipa-v27-latin-regular.svg#Felipa') format('svg');
}
@font-face {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/pt-sans-v17-latin-regular.eot');
    src: local(''), url('../fonts/pt-sans-v17-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/pt-sans-v17-latin-regular.woff2') format('woff2'), url('../fonts/pt-sans-v17-latin-regular.woff') format('woff'), url('../fonts/pt-sans-v17-latin-regular.ttf') format('truetype'), url('../fonts/pt-sans-v17-latin-regular.svg#PTSans') format('svg');
}
@font-face {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/pt-sans-v17-latin-700.eot');
    src: local(''), url('../fonts/pt-sans-v17-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/pt-sans-v17-latin-700.woff2') format('woff2'), url('../fonts/pt-sans-v17-latin-700.woff') format('woff'), url('../fonts/pt-sans-v17-latin-700.ttf') format('truetype'), url('../fonts/pt-sans-v17-latin-700.svg#PTSans') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 0.8em/1.3em 'PT Sans', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 930px;
    margin: 1rem auto;
    border: solid 2px #EE2325;
    background-color: #fff;
    overflow: hidden;
    padding: 0;
}
p {
    padding-bottom: 0.5rem;
}
h1 {
    margin: 0 0 0.5rem;
    font-size: 2.292em;
    line-height: 1.1;
    font-family: 'Felipa', serif;
    font-weight: 700;
    color: #EE2325;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #FFF;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
    display: block;
}
ul {
    padding: 0 0 0.5rem;
    list-style: none;
}
ul li {
    padding-left: 1rem;
}
ul li:before {
    content: "•";
    font-size: 1.3em;
    float: left;
    margin: 0 0 0 -1rem;
}
footer, article {
    padding: 1rem 1rem 0;
}
footer {
    background: #222D31;
    border-right: 2px solid #EE2325;
}
footer :is(h2, p) {
    color: #FFF;
    text-align: center;
}
footer p {
    font-size: 0.75em;
    line-height: 1.3em;
}
main {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
}
footer, header {
    width: 30%;
}
footer figure {
    display: flex;
    justify-content: center;
}
article {
    width: 50%;
}
@media only screen and (max-width: 929px) {
    body {
        font-size: 1em;
        line-height: 1.3em;
    }
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p :is(a, span) {
        display: inline-block;
    }
    main {
        flex-direction: column;
    }
    header, footer, article {
        width: 100%;
        border-right: 0;
    }
    h1{
        text-align: center;
    }
}
@media only screen and (max-width: 480px) {
    h1 {
        text-align: center;
        font-size: 1.5em;
    }
}